[install]

;Installer Title
title=CALENDARS

[config]

;choose between: calendars,frames,backgrounds,cliparts,masks,custom
;if custom, you must specify your custom folder below
type=calendars

;custom_folder=Path

;Relative path to install exe. There must be the compressed files to install
;They must be .TAZ without any folder in.
;if empty installer will search files recursively
;do not put slashes at the begining or at the end of the path

installer_files_path=


;To generate TAZ FILES:
;Calendars: 3_LETTER_LANG_CODE.TAZ
;Frames: FRAMES.TAZ
;Custom: MY_CUSTOM_FOLDER.TAZ
;ClipArts: CLIPARTS.TAZ
;in calendars and frames are required MASKS.TAZ files

;year (only for calendars, always 4 digit)
year=2026

;destination paths
;possible click paths (without final slash)
click_paths=2
click_path1=D:\DPSClick
click_path2=D:\DPSClick\DPSClick

;possible kiosk paths (without final slash)
kiosk_paths=1
kiosk_path1=D:\DPSPhoto
